## sugar-read-activity 115~dfsg

=== debian/changelog ===
sugar-read-activity (115~dfsg-3) unstable; urgency=medium

  * Fix have watch file strip dfsg suffix.
  * Fix rename locale aym→ay: ISO 639-1 favored over ISO 639-2.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jul 2015 15:18:51 +0200

sugar-read-activity (115~dfsg-2) unstable; urgency=medium

  * Relax watch file to cover any compression suffix.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Update package relations:
    + Fix stop depend on bogus python-sqlite3.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 28 Jun 2015 22:16:26 -0500

sugar-read-activity (115~dfsg-1) unstable; urgency=medium

  [ Sebastian Silva ]
  * Initial release.
    Closes: Bug#591234.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 26 Jun 2015 11:58:35 -0500
