=== debian/watch ===
# run the "uscan" command to check for upstream updates and more.
version=3
opts=dversionmangle=s/\~dfsg.*// \
http://download.sugarlabs.org/sources/sucrose/fructose/Read/Read-(.*)\.tar\.\S*
