## sugar-read-activity 117

=== debian/changelog ===
sugar-read-activity (117-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Set max_participants in activity.info
    + Avoid shipping binary uninspectable empty sqlite database. Instead
      create if in code.
    + Fix use of Clipboard

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Document (and hint for uscan) screenshot images excluded when
      repackaging upstream source.
    + Extend coverage for Debian packaging.
  * Declare compliance with Debian Policy 3.9.8.
  * Stop recommend older telepathy-gabble: Legacy Tube-based
    collaboration no longer possible to support.
  * Modernize CDBS use:
    + Generalize resolving build-dependency on python.
    + Build-depend on licensecheck (not devscripts).
  * Fix broken paths in desktop file.
  * Drop patch 1001: Adopted upstream.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Dec 2016 14:27:32 +0100
