=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
 Build-Depends: cdbs (>= 0.4.106~),
- devscripts,
+ licensecheck,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-read-activity
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-read-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Read
