=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright 2008-2012, 2015 Jonas Smedegaard <dr@jones.dk>
+# Copyright 2008-2012, 2015-2016 Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Read
 #
 # This program is free software; you can redistribute it and/or modify
@@ -31,18 +31,14 @@
 DEB_UPSTREAM_REPACKAGE_EXCLUDES = screenshots/
 
 # Suppress unneeded auto-resolved build-dependency on python-dev
-CDBS_BUILD_DEPENDS_class_python-sugar_python = python
+#  * TODO: drop cdbs_python_binary fallback when cdbs 0.4.150 is stable
+CDBS_BUILD_DEPENDS_class_python-sugar_python = $(or $(cdbs_python2_defaultruntime),$(cdbs_python_binary))
 
 # Override Sugar toolkit to use
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
 
-# Build-depend unversioned on debhelper
-#  TODO: Drop when adopted in cdbs
-CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
-
 # Needed (always/often) at runtime
 #  * recent Evince needed to allegedly avoid crash in evinceadapter
-#  * legacy/older telepathy-gabble (CHANNEL_TYPE_TUBES) needed for Tubes ABI
 python-deps = sugar3 gi dbus cairo telepathy beautifulsoup
 gir-deps = glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0 webkit-3.0
 CDBS_DEPENDS_$(pkg) = python
@@ -50,7 +46,6 @@
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
 CDBS_DEPENDS_$(pkg) +=, gir1.2-evince-3.0 (>= 3.5.92)
 CDBS_RECOMMENDS_$(pkg) +=, fonts-dejavu-core
-CDBS_RECOMMENDS_$(pkg) +=, telepathy-gabble-legacy | telepathy-gabble (<< 0.17.25)
 
 # Better create if missing than ship hard-to-inspect binary
 DEB_UPSTREAM_CRUFT_MOVE = read_v1.db
@@ -65,3 +60,9 @@
 
 clean::
 	rm -rf locale
+
+# Fix broken paths in desktop file
+#  * TODO: drop when fixed in sugar-toolkit-gtk3
+binary-fixup/$(pkg)::
+	find $(cdbs_curdestdir)/usr/share -type f -name '*.desktop' \
+		-execdir perl -pi -e 's,^\S+\s*=\s*\K\S*(?=/usr/share),,g' '{}' ';'
