## sugar-read-activity 118

=== debian/changelog ===
sugar-read-activity (118-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update git-buildpackage config: Filter any .gitignore file.
  * Stop override lintian for
    package-needs-versioned-debhelper-build-depends: Fixed in lintian.
  * Update copyright info:
    + Drop repackaging hints, obsolete since 117: Upstream no longer
      ship screenshots with embedded non-DFSG free ICC profiles.
    + Update alternative Github source URL.
    + Add Github issue tracker as preferred form of contact.
    + Extend coverage of packaging.
  * Update watch file:
    + Bumb to version 4.
    + Mention gbp --uscan in usage comment.
  * Modernize cdbs:
    + Drop build target get-orig-source: Use gbp import-orig --uscan.
    + Do copyright-check in maintainer script (not during build).
      Stop build-depend on licensecheck.
    + Simplify auto-resolved python build-dependency.
  * Stop put aside binary database file: No longer shipped upstream.
  * Modernize Vcs-* fields:
    + Use https protocol.
    + Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.0.0.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs and gir1.2-evince-3.0:
      Needed versions satisfied even in oldstable.
  * Stop fix broken paths in desktop file: Fixed in sugar-toolkit-gtk3
    since (at least) 0.110.0.
  * Fix install locale ibo (ISO 639-2) as ig (ISO 639-1).
  * Update lintian overrides:
    + Tighten overrides regarding license in License-Reference field.
    + Add overrides regarding FIXMEs in copyright_hints file.
    + Add overrides regarding desktop file executable in python-sugar3.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 28 Jul 2017 14:03:19 -0400
