=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
-Build-Depends: cdbs (>= 0.4.106~),
- licensecheck,
+Build-Depends: cdbs,
  debhelper,
  dh-buildinfo,
  python,
  python-sugar3,
  unzip
-Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-sugar/sugar-read-activity
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-sugar/sugar-read-activity.git
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-read-activity
+Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-read-activity.git
 Homepage: http://wiki.sugarlabs.org/go/Activities/Read
 
 Package: sugar-read-activity
