## sugar-read-activity 119

=== debian/changelog ===
sugar-read-activity (119-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Drops epub support
  * debian/rules:
    - Don't depend on gir1.2-webkit-3.0 (Closes: #866649)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 13 Aug 2017 18:00:27 -0400
