=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sugar-read-activity
 Section: x11
 Priority: optional
-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
 Build-Depends: cdbs,
