=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 # Needed (always/often) at runtime
 python-deps = sugar3 gi dbus cairo telepathy beautifulsoup
 gir-deps = evince-3.0 glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0
-gir-deps += webkit-3.0
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
