## sugar-read-activity 120

=== debian/changelog ===
sugar-read-activity (120-2) unstable; urgency=high

  * Drop unused gir1.2-gconf-2.0 dependency.
    Thanks to Jeremy Bicha.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Fri, 27 Apr 2018 11:41:08 +0200

sugar-read-activity (120-1) unstable; urgency=high

  * Team upload.

  * New upstream version 120
    - Port from Gconf (Closes: #886042). Thanks to James Cameron.
  * Update VCS URLs to new repository in salsa.
  * Declare compliance with Debian Policy 4.1.4.1.

 -- Santiago Ruano Rincón <santiagorr@riseup.net>  Thu, 26 Apr 2018 08:09:42 +0200

sugar-read-activity (119-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + New translations.
    + Remove EPUB support to remove WebKit 3.0 API dependency.
    + Replace BeautifulSoup dependency with ElementTree.
    + Remove unused screenshots.
    + Remove some unnecessary errors from log.

  [ Jonas Smedegaard ]
  * Update copyright info: Use https protocol in file format URL.
  * Declare compliance with Debian Policy 4.1.0.
  * Update package relations:
    + Stop depend on python-beautifulsoup gir1.2-webkit-3.0.
    + Stop recommend fonts-dejavu-core.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Aug 2017 22:26:20 +0200
