=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sugar-read-activity
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
+Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>
 Build-Depends: cdbs,
@@ -11,9 +10,9 @@
  python,
  python-sugar3,
  unzip
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-sugar/sugar-read-activity
-Vcs-Browser: https://anonscm.debian.org/git/pkg-sugar/sugar-read-activity.git
+Standards-Version: 4.1.4.1
+Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity.git
+Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Read
 
 Package: sugar-read-activity
