=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,11 @@
 CDBS_BUILD_DEPENDS_class_python-sugar_sugar = python-sugar3, unzip
 
 # Needed (always/often) at runtime
-python-deps = sugar3 gi dbus cairo telepathy beautifulsoup
-gir-deps = evince-3.0 glib-2.0 gtk-3.0 gconf-2.0 gdkpixbuf-2.0 pango-1.0
+python-deps = sugar3 gi dbus cairo telepathy
+gir-deps = evince-3.0 glib-2.0 gtk-3.0 gdkpixbuf-2.0 pango-1.0
 CDBS_DEPENDS_$(pkg) = python
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) python-%,$(python-deps))
 CDBS_DEPENDS_$(pkg) +=, $(patsubst %,$(comma) gir1.2-%,$(gir-deps))
-CDBS_RECOMMENDS_$(pkg) +=, fonts-dejavu-core
 
 binary-post-install/$(pkg)::
 	rm -rf debian/$(cdbs_curpkg)/usr/share/mime/
