## sugar-read-activity 121

=== debian/changelog ===
sugar-read-activity (121-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Set Rules-Requires-Root: no.
  * Update copyright info:
    + Use https protocol in alternate Source URL.
    + Strip superfluous copyright signs.
    + Extend coverage of packaging.
    + Fix typo in alternate Source URL.
  * Update watch file:
    + Rewrite usage comment.
    + Use substitution strings.
  * Depend on gir1.2-telepathyglib-0.12 (not python-telepathy).
    Depend on gir1.2-gstreamer-1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 23:03:12 +0100
