=== debian/control ===
Source: sugar-read-activity
Section: x11
Priority: optional
Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
 Sebastian Silva <sebastian@fuentelibre.org>,
Build-Depends:
 cdbs,
 debhelper,
 python,
 python-sugar3,
 unzip,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity.git
Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity
Homepage: http://wiki.sugarlabs.org/go/Activities/Read
Rules-Requires-Root: no

Package: sugar-read-activity
Architecture: all
Depends:
 gir1.2-evince-3.0,
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gstreamer-1.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-telepathyglib-0.12,
 python,
 python-cairo,
 python-dbus,
 python-gi,
 python-sugar3,
 ${misc:Depends},
 ${python:Depends},
Description: Sugar Learning Platform - document viewer activity
 Sugar Learning Platform promotes collaborative learning
 through Sugar Activities that encourage critical thinking,
 the heart of a quality education.
 Designed from the ground up especially for children,
 Sugar offers an alternative to traditional "office-desktop" software.
 .
 Learner applications in Sugar are called Activities.
 They are software packages that automatically save your work -
 producing specific instances of the Activity
 that can be resumed at a later time.
 Many Activities support learner collaboration,
 where multiple learners may be invited
 to join a collective Activity session.
 .
 The Read activity provides a document viewer
 that can display PDF, epub, djvu, and plain txt.
