## sugar-read-activity 123

=== debian/changelog ===
sugar-read-activity (123-2) unstable; urgency=medium

  * simplify build;
    build-depend on dh-linktree dh-sequence-python3
    (not cdbs dh-python)
  * tighten build-dependency on python3-sugar3,
    to ensure build path don't leak into installed files;
    closes: but#975373, thanks to Vagrant Cascadian and James Cameron
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.5.1
  * fix shebang

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 03 Feb 2021 00:55:03 +0100

sugar-read-activity (123-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * declare compliance with Debian Policy 4.5.0
  * use debhelper compatibility level 10 (not 9)
  * stop rename locale ibo (no longer shipped upstream)
  * (build-)depend on python3 modules (not python);
    build-depend on dh-python;
    closes: bug#938593, thanks to Matthias Klose

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 18 Apr 2020 16:04:11 +0200
