=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Jonas Smedegaard <dr@jones.dk>,
  Sebastian Silva <sebastian@fuentelibre.org>,
 Build-Depends:
- cdbs,
- debhelper,
- python,
- python-sugar3,
+ debhelper-compat (= 12),
+ dh-linktree,
+ dh-sequence-python3,
+ python3,
+ python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Read
@@ -27,13 +28,13 @@
  gir1.2-gtk-3.0,
  gir1.2-pango-1.0,
  gir1.2-telepathyglib-0.12,
- python,
- python-cairo,
- python-dbus,
- python-gi,
- python-sugar3,
+ python3,
+ python3-cairo,
+ python3-dbus,
+ python3-gi,
+ python3-sugar3,
  ${misc:Depends},
- ${python:Depends},
+ ${python3:Depends},
 Description: Sugar Learning Platform - document viewer activity
  Sugar Learning Platform promotes collaborative learning
  through Sugar Activities that encourage critical thinking,
