## sugar-read-activity 124

=== debian/changelog ===
sugar-read-activity (124-2) unstable; urgency=medium

  * Team Upload
  * Refresh debian/copyright-check
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rename files under debian/ for debhelper 15 compatibility

 -- Alexandre Detiste <tchet@debian.org>  Mon, 16 Feb 2026 21:46:44 +0100

sugar-read-activity (124-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Jul 2024 15:49:05 +0200
