=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: sugar-read-activity
 Section: x11
-Priority: optional
 Maintainer: Debian Sugar Team <pkg-sugar-devel@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
@@ -12,11 +11,10 @@
  python3,
  python3-sugar3 (>= 0.118-3~),
  unzip,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity.git
 Vcs-Browser: https://salsa.debian.org/pkg-sugar-team/sugar-read-activity
 Homepage: http://wiki.sugarlabs.org/go/Activities/Read
-Rules-Requires-Root: no
 
 Package: sugar-read-activity
 Architecture: all
